'name': 'brown-ros-pkg'
'packages':
  'brown_drivers':
    'authors': 'Maintained by Christopher Crick and Trevor Jay'
    'brief': 'brown_drivers'
    'license': 'BSD'
    'name': 'brown_drivers'
    'packages':
    - 'irobot_create_2_1'
    'repository-actual': 'brown_drivers'
    'rosinstall':
      'svn': &id001
        'local-name': 'brown_drivers'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_drivers'
      'distro':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_drivers'
      'release':
        'svn': *id001
    'url': 'http://ros.org/wiki/brown_drivers'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
  'brown_perception':
    'authors': 'Maintained by Christopher Crick and Trevor Jay'
    'brief': 'brown_perception'
    'license': 'BSD'
    'name': 'brown_perception'
    'packages':
    - 'gscam'
    'repository-actual': 'brown_perception'
    'rosinstall':
      'svn': &id002
        'local-name': 'brown_perception'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_perception/brown_perception-0.0.12'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_perception'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_perception'
      'distro':
        'svn':
          'local-name': 'brown_perception'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_perception'
      'release':
        'svn': *id002
    'url': 'http://ros.org/wiki/brown_perception'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_perception/brown_perception-0.0.12'
  'brown_remotelab':
    'authors': 'Maintained by Christopher Crick, Trevor Jay, and Sarah Osentoski'
    'brief': 'brown_remotelab'
    'license': 'BSD'
    'name': 'brown_remotelab'
    'packages':
    - 'rosbridge'
    - 'teleop_twist_keyboard'
    'repository-actual': 'brown_remotelab'
    'rosinstall':
      'svn': &id003
        'local-name': 'brown_remotelab'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_remotelab/brown_remotelab-0.0.20'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_remotelab'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_remotelab'
      'distro':
        'svn':
          'local-name': 'brown_remotelab'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_remotelab'
      'release':
        'svn': *id003
    'url': 'http://ros.org/wiki/brown_remotelab'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_remotelab/brown_remotelab-0.0.20'
'stacks':
  'brown_drivers':
    'authors': 'Maintained by Christopher Crick and Trevor Jay'
    'brief': 'brown_drivers'
    'description': 'ROS drivers for various lowcost platforms'
    'license': 'BSD'
    'name': 'brown_drivers'
    'packages':
    - 'irobot_create_2_1'
    'repository-actual': 'brown_drivers'
    'rosinstall':
      'svn': &id004
        'local-name': 'brown_drivers'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_drivers'
      'distro':
        'svn':
          'local-name': 'brown_drivers'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_drivers'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/brown_drivers'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_drivers/brown_drivers-0.0.11'
  'brown_perception':
    'authors': 'Maintained by Christopher Crick and Trevor Jay'
    'brief': 'brown_perception'
    'description': 'Infrastructure for perception'
    'license': 'BSD'
    'name': 'brown_perception'
    'packages':
    - 'gscam'
    'repository-actual': 'brown_perception'
    'rosinstall':
      'svn': &id005
        'local-name': 'brown_perception'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_perception/brown_perception-0.0.12'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_perception'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_perception'
      'distro':
        'svn':
          'local-name': 'brown_perception'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_perception'
      'release':
        'svn': *id005
    'url': 'http://ros.org/wiki/brown_perception'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_perception/brown_perception-0.0.12'
  'brown_remotelab':
    'authors': 'Maintained by Christopher Crick, Trevor Jay, and Sarah Osentoski'
    'brief': 'brown_remotelab'
    'description': 'Infrastructure for remote labs, remote teleoperation, and teleprescence
      robotics'
    'license': 'BSD'
    'name': 'brown_remotelab'
    'packages':
    - 'rosbridge'
    - 'teleop_twist_keyboard'
    'repository-actual': 'brown_remotelab'
    'rosinstall':
      'svn': &id006
        'local-name': 'brown_remotelab'
        'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_remotelab/brown_remotelab-0.0.20'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'brown_remotelab'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/trunk/distribution/brown_remotelab'
      'distro':
        'svn':
          'local-name': 'brown_remotelab'
          'uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/distros/electric/stacks/brown_remotelab'
      'release':
        'svn': *id006
    'url': 'http://ros.org/wiki/brown_remotelab'
    'vcs_uri': 'https://brown-ros-pkg.googlecode.com/svn/tags/stacks/brown_remotelab/brown_remotelab-0.0.20'
'vcs':
  'type': ''
  'uri': ''
